PHP Manual
Prev |  | Next

# ifx_free_char

(PHP 3 >= 3.0.6, PHP 4, PHP 5)

ifx_free_char -- Deletes the char object

## Description

bool ifx_free_char ( int bid )

Deletes the charobject for the given char object-id.

## Parameters

`bid`

  The char object id.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ifx_create_char()

Prev | Home | Next
ifx_free_blob | Up | ifx_free_result